{ pkgs, lib, ... }:

{
  imports = [
    (lib.custom.relativeToRoot "shared/modules")
    ./battery.nix
    ./bluetooth.nix
    ./hardware-configuration.nix
    ./security.nix
  ];

  environment.systemPackages = with pkgs; [
    hyprsunset # Blue light filter
  ];
}
